#content_area img{
    max-width: 100%;
}
#content_area div.n {
    padding: 0;
}
.jqbga-slider--image, .jqbga-web--image {
    background-image: none !important;
    padding: 0 !important;
}



.about-top__midashi {
    width: 595px;
    max-width: 100%;
    margin: 28px auto 47px;
}


.about-top__link {
    width: 1140px;
    max-width: 100%;
    margin: 0 auto 87px;
    padding: 0 20px;
    display: flex;
    justify-content: space-between;
}

.about-top__link a {
    width: 11.5%;
}



/*住宅産業塾とは*/
.about-jutakusangyojuku {
    padding: 0px 20px 0px;
    margin-bottom: 130px;
}

.about-jutakusangyojuku__contents {
    width: 1047px;
    max-width: 100%;
    margin: 50px auto 60px;
    mix-blend-mode: multiply;
}

.nagai-katsuji-profile {
    width: 1000px;
    max-width: 100%;
    margin: 0 auto;
    position: relative;
}

.profile-link {
    position: absolute;
    width: 31%;
    height: 16.5%;
    bottom: 9.5%;
    left: 34.5%;
}

.btn-opacity {
    transition: all .3s;
}

.btn-opacity:hover {
    opacity: 0.4;
    background: #fff;
}


/*住宅産業塾の強み*/
.about-strong {
    padding: 0px 20px 0px;
    margin-bottom: 140px;
}

.strong-contents {
    width: 975px;
    max-width: 100%;
    margin: 68px auto 0;
}


/* 実績 */
.about-achievement {
    padding: 0px 20px 0px;
    margin-bottom: 133px;

}


.achievement-contents {
    width: 1000px;
    max-width: 100%;
    margin: 62px auto 0;
}


/* 理念 */
.about-philosophy {
    padding: 0px 20px 0px;
    margin-bottom: 133px;
}


.philosophy-contents {
    width: 1000px;
    max-width: 100%;
    margin: 62px auto 0;
}


/* プロセス */
.about-process {
    padding: 0px 20px 0px;
    margin-bottom: 130px;
}

.process-contents {
    width: 1000px;
    max-width: 100%;
    margin: 62px auto 0;
    position: relative;
}

.process-btn {
    position: absolute;
    width: 31%;
    height: 5%;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}


/* 会員 */
.about-member {
    padding: 120px 20px 0px;
    margin-top: -120px;
    margin-bottom: 132px;
}


.member-contents {
    width: 1000px;
    max-width: 100%;
    margin: 62px auto 0;
}


/* 特典 */
.about-benefit {
    padding: 0px 20px 0px;
    margin-bottom: 132px;
}

.benefit-contents {
    width: 1000px;
    max-width: 100%;
    margin: 62px auto 0;
}


/* ご案内 */
.about-information {
    padding: 0px 20px 0px;
}

.information-contents {
    width: 1000px;
    max-width: 100%;
    margin: 62px auto 60px;
}

@media screen and (max-width:767px) {
    .about-top {}

    .about-top__midashi {
        margin: 13px auto 41px;
        padding: 0 20px;
    }

    .about-top__link {
        flex-wrap: wrap;
        padding: 0 10px;
        margin: 0px auto 60px;
    }

    .about-top__link a {
        width: 48.5%;
        margin-bottom: 11px;
    }

    .about-jutakusangyojuku {
    padding: 0px 0px 0px;
    margin-bottom: 100px;
}

/* 住宅産業塾とは */

.about-jutakusangyojuku__contents {
    margin: 48px auto 35px;
    padding: 0 20px;
}

.nagai-katsuji-profile {
    padding: 0 10px;
}

.profile-link {
    width: 84.8%;
    height: 8.1%;
    bottom: 3.8%;
    margin: auto;
    right: 0;
    left: 0;
    border-radius: 5px;
}


/* 住宅産業塾の強み */
.about-strong {
    padding: 0px 0px 0px;
    margin-bottom: 70px;
}

.strong-contents {
    padding: 0 20px 0 10px;
    margin: 46px auto 0;
}


/* 活動実績 */
.about-achievement {
    padding: 0px 0px 0px;
    margin-bottom: 70px;
}

.achievement-contents {
    margin: 47px auto 0;
    padding: 0 10px;
}

/* 住宅産業塾の理念 */
.about-philosophy {
    padding: 0px 0px 0px;
    margin-bottom: 70px;
}

.philosophy-contents {
    width: calc(100vw - 12px);
    max-width: 100vw;
    margin: 47px auto 0;
    margin-left: -4px;
}


/* プロセス */
.about-process {
    padding: 0px 0px 0px;
    margin-bottom: 70px;
}

.process-contents {
    margin: 46px auto 0;
}

.process-contents {
    width: calc(100% - 11px);
    margin: 46px auto 0;
    position: relative;
    margin-right: 8px;
}

/* 会員制度 */
.about-member {
    padding: 60px 0 0px;
    margin-top: -60px;
    margin-bottom: 70px;
}

.member-contents {
    margin: 46px auto 0;
    padding: 0 20px;
}


/* 入会特典 */

.about-benefit {
    padding: 0px 0px 0px;
    margin-bottom: 70px;
}


.benefit-contents {
    margin: 46px auto 0;
    padding: 0 20px;
}

/* 体験のご案内 */
.about-information {
    padding: 0px 0px 0px;
}

.information-contents {
    margin: 45px auto 0;
    padding: 0 10px;
}

.process-btn {
    width: 89%;
    height: 2.8%;
    bottom: 0;
}

}